## linux-meta-gke-5.15 5.15.0.1039.44~20.04.1

=== debian/changelog ===
linux-meta-gke-5.15 (5.15.0.1039.44~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1039.44~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 28 Jul 2023 00:14:15 -0400

linux-meta-gke-5.15 (5.15.0.1038.43~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1038.43~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jul 2023 03:35:25 -0400

linux-meta-gke-5.15 (5.15.0.1037.42~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1037.42~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 01:37:54 -0400

linux-meta-gke-5.15 (5.15.0.1036.41~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1036.41~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 04:12:36 -0400

linux-meta-gke-5.15 (5.15.0.1034.39~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1034.39~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 May 2023 01:00:20 -0400

linux-meta-gke-5.15 (5.15.0.1033.38~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1033.38~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 10 May 2023 02:46:33 -0400

linux-meta-gke-5.15 (5.15.0.1032.37~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.37~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 18:45:43 -0300

linux-meta-gke-5.15 (5.15.0.1031.36~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1031.36~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 03:14:29 -0400

linux-meta-gke-5.15 (5.15.0.1029.34~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1029.34~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Mar 2023 00:47:11 -0500

linux-meta-gke-5.15 (5.15.0.1028.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1028.33~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 23:58:29 -0500

linux-meta-gke-5.15 (5.15.0.1027.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1027.32~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 18:09:12 +0100

linux-meta-gke-5.15 (5.15.0.1026.31~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1026.31~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Jan 2023 05:25:05 -0500

linux-meta-gke-5.15 (5.15.0.1025.30~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1025.30~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 10:59:28 -0300

linux-meta-gke-5.15 (5.15.0.1024.29~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1024.29~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove autogenerated files
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Dec 2022 03:48:00 -0500

linux-meta-gke-5.15 (5.15.0.1023.28~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1023.28~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 11:54:08 -0300

linux-meta-gke-5.15 (5.15.0.1020.25~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1020.25~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Oct 2022 03:28:30 -0400

linux-meta-gke-5.15 (5.15.0.1019.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1019.23~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:31:17 -0300

linux-meta-gke-5.15 (5.15.0.1017.20~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1017.20~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Oct 2022 01:11:02 -0400

linux-meta-gke-5.15 (5.15.0.1016.19~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1016.19~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Sep 2022 03:24:14 -0400

linux-meta-gke-5.15 (5.15.0.1015.18~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1015.18~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Aug 2022 02:23:46 -0400

linux-meta-gke-5.15 (5.15.0.1014.17~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1014.17~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:13:22 -0300

linux-meta-gke-5.15 (5.15.0.1013.16~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1013.16~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 00:29:09 -0400

linux-meta-gke-5.15 (5.15.0.1011.14~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1011.14~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 00:34:58 -0400

linux-meta-gke-5.15 (5.15.0.1006.7~20.04.3) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] Remove unnecessary control file

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Jun 2022 00:21:03 -0400

linux-meta-gke-5.15 (5.15.0.1006.7~20.04.2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] Don't do wireguard dkms

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 31 May 2022 21:03:07 -0400

linux-meta-gke-5.15 (5.15.0.1006.7~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1006.7~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 31 May 2022 00:38:47 -0400

linux-meta-gke-5.15 (5.15.0.1005.6~20.04.2) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] Don't do wireguard dkms

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 May 2022 18:46:48 -0400

linux-meta-gke-5.15 (5.15.0.1005.6~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1005.6~20.04


